body { margin:0; padding:0; font-family: Arial, sans-serif; }
a img { border:none; }

#hotelWrapper { width:inherit; max-width:300px; }
#hotelWrapper .rs_searchbox { height:auto; padding:5px 10px 10px; }
#hotelWrapper .rs_searchbox h3 { margin:5px 0 10px; font-family:Arial, sans-serif; font-size:16px; font-weight:bold; }
#hotelWrapper .rs_searchbox .rs_mobi{ display:block; }
#hotelWrapper .rs_searchbox .rs_date,
#hotelWrapper .rs_searchbox .rs_people{ display:none; }
#hotelWrapper .rs_searchbox .rs_search { width:100%; height:35px; }

.mainWrapper { width:315px; }

.mainWrapper .rs_searchbox form { clear:both; }
.mainWrapper .rs_searchbox .rs_searchbox_hide { display:none; }

.mainWrapper .rs_searchbox .rs_products { margin:0; padding:0; list-style:none; font-size:18px; font-weight:bold; position:relative; z-index:999; }
.mainWrapper .rs_searchbox .rs_products li { float:left; padding:0 15px; color:black; cursor: pointer; margin-bottom:12px; }
.mainWrapper .rs_searchbox .rs_products li.first_tab { padding-left:0; border-right:2px solid black; }
.mainWrapper .rs_searchbox .rs_products li.last_tab { padding-right:0; }
.mainWrapper .rs_searchbox .rs_products li.highlight_tab { color:#5b3a1b; }

.mainWrapper .rs_searchbox .label { font-weight:bold; margin-bottom:3px; }
.mainWrapper .rs_searchbox .rs_no_margin { margin-right:0 !important; }

input[type='text']::-ms-clear { display: none; }
select,
.mainWrapper .rs_searchbox .rs_autosuggest,
.mainWrapper .rs_searchbox .rs_chk_in,
.mainWrapper .rs_searchbox .rs_chk_out,
.mainWrapper .rs_searchbox .rs_rooms,
.mainWrapper .rs_searchbox .rs_time_in,
.mainWrapper .rs_searchbox .rs_time_out,
.mainWrapper .rs_searchbox .rooms,
.mainWrapper .rs_searchbox .rs_select_box{ background-color:white; border:1px solid #aaa; font-size:12px; color:#777; outline:none; }
.mainWrapper .rs_searchbox .rs_form_row { margin-bottom:7px; }
#hotelWrapper .rs_searchbox .rs_form_row { margin-bottom:9px; }

.mainWrapper .rs_searchbox .rs_car_form .rs_date { display:inline-block; }

.mainWrapper .rs_searchbox .rs_autosuggest { height:24px; width:96%; width:calc(96% - 2px); width:-webkit-calc(96% - 2px); padding:5px 2%; }
#hotelWrapper .rs_searchbox .rs_autosuggest { height: 18px; }

.mainWrapper .rs_searchbox .rs_droppff_div { display: none; }

.mainWrapper .rs_searchbox .rs_date_input_container .rs_cal_icon{ top:18%; }
.mainWrapper .rs_searchbox .rs_date_input_container .rs_cal_icon,
	.mainWrapper .rs_searchbox .rs_date_input_container input{ display:block; }
.mainWrapper .rs_searchbox .rs_date_input_container{ position:relative; cursor:pointer; }
.mainWrapper .rs_searchbox .rs_chk_in,
.mainWrapper .rs_searchbox .rs_chk_out{ cursor:pointer; background-image:url(../images/calendar19.gif); background-position:right; background-repeat:no-repeat; height:24px; width:96%; width:calc(96% - 2px); width:-webkit-calc(96% - 2px); padding:5px 2%; }
#hotelWrapper .rs_searchbox .rs_chk_in, 
#hotelWrapper .rs_searchbox .rs_chk_out { height: 18px; }

.mainWrapper .rs_searchbox .rs_mobi_date_container{ width:47%; display:inline-block; zoom:1; border:1px solid #aaa; text-align: center; margin-bottom:12px; background-color:white; }
.mainWrapper .rs_searchbox .rs_mobi_title{ background:#e4e4e4; padding:7px 0; }
.mainWrapper .rs_searchbox .rs_mobi{ display:none; }
.mainWrapper .rs_searchbox .rs_mobi_chk_day{ font-size:45px; font-weight:bold; margin:7px 0; }
.mainWrapper .rs_searchbox .rs_mobi_chk_month{ margin-bottom:7px; }
.mainWrapper .rs_searchbox .rs_mobi_in{ float:left; }
.mainWrapper .rs_searchbox .rs_mobi_out{ float:right; }

.mainWrapper .rs_searchbox .rs_date,
.mainWrapper .rs_searchbox .rs_people{ display:inline-block; width:48%; margin-right:2%; vertical-align: middle; }
.mainWrapper .rs_searchbox .rs_rooms_row{ display:inline-block; width:48%; margin-right:2%; vertical-align: middle; }
#hotelWrapper .rs_searchbox .rs_rooms_row { width: 47.3%; background-color: white; border: 1px solid #aaa; }
.mainWrapper .rs_searchbox .rs_guest_row{ display:inline-block; width:48%; margin-right:0%; vertical-align: middle; }
#hotelWrapper .rs_searchbox .rs_guest_row { width: 47.3%; background-color: white; border: 1px solid #aaa; }

.mainWrapper .rs_searchbox .rs_select_box,
.mainWrapper .rs_searchbox .rs_rooms, 
.mainWrapper .rs_searchbox .pax,
.mainWrapper .rs_searchbox .rs_time,  
.mainWrapper .rs_searchbox .rooms{ width:100%; padding:5px 2%; height:36px; display:inline-block; }
#hotelWrapper .rs_searchbox .rs_select_box, 
#hotelWrapper .rs_searchbox .rs_rooms, 
#hotelWrapper .rs_searchbox .pax, 
#hotelWrapper .rs_searchbox .rs_time, 
#hotelWrapper .rs_searchbox .rooms { height: 30px; border:none; }
.mainWrapper .rs_searchbox .rs_last_time { margin-right: 0 !important; }

.mainWrapper .rs_searchbox  select { padding:10px 5%;}
.rs_form_row label{ font-size:11px; font-weight: bold; }

.mainWrapper .rs_searchbox .rs_button_row{ position:relative; width:100%; display:inline-block; vertical-align: middle; }
.mainWrapper .rs_searchbox .rs_search { background: #3a5eea; background: -moz-linear-gradient(top, #3a5eea 0%, #1742e6 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a5eea), color-stop(100%,#1742e6)); background: -webkit-linear-gradient(top, #3a5eea 0%,#1742e6 100%); background: -o-linear-gradient(top, #3a5eea 0%,#1742e6 100%); background: -ms-linear-gradient(top, #3a5eea 0%,#1742e6 100%); background: linear-gradient(to bottom, #3a5eea 0%,#1742e6 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a5eea', endColorstr='#1742e6',GradientType=0 ); border:none; width:110px; height:40px; float:right; margin:0; color: #fff; font-size:20px; cursor: pointer; text-indent:0; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; }
.mainWrapper .rs_searchbox .rs_search:hover { background: #1742e6; background: -moz-linear-gradient(top, #1742e6 0%, #3a5eea 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1742e6), color-stop(100%,#3a5eea)); background: -webkit-linear-gradient(top, #1742e6 0%,#3a5eea 100%); background: -o-linear-gradient(top, #1742e6 0%,#3a5eea 100%); background: -ms-linear-gradient(top, #1742e6 0%,#3a5eea 100%); background: linear-gradient(to bottom, #1742e6 0%,#3a5eea 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1742e6', endColorstr='#3a5eea',GradientType=0 ); }
.mainWrapper .rs_searchbox .rs_home_searchbox_contain{ padding:10px 0; background:#0e1892; background-size:100% auto; }
.mainWrapper .rs_searchbox{ height:256px; padding:5px 10px 15px; margin:0 auto; color:black; background:#fed7ae; position:relative; font-size:11px; font-family:Verdana, sans-serif; vertical-align:middle; }

@media only screen and (min-width:340px){
	#hotelWrapper .rs_searchbox h3 { font-size:18px; }

	#hotelWrapper .rs_searchbox .rs_mobi{ display:none; }

	#hotelWrapper .rs_searchbox .rs_date,
	#hotelWrapper .rs_searchbox .rs_people{ display:inline-block; }

	#hotelWrapper .rs_searchbox .rs_search { width:110px; }
}